color: null
description: null
fieldLayouts:
  ae0d8925-821f-4114-9eef-14f68a9bc09f:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-21T12:52:45+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0b54d292-a257-48b6-a929-6091948fa80d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T13:16:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: fbe1b888-6820-4ee6-be6f-fad5554a897b # Benefit Cards
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f4c8f61-5636-4286-821a-9523fa0e924f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T13:16:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionLabel
            instructions: 'Text above heading'
            label: 'Section Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f8e6258b-90c5-4137-bace-60c62639da4a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T13:16:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionTitle
            instructions: 'Main title (e.g. Why Choose This Treatment)'
            label: 'Section Title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3cbe2fed-6999-4764-ab9a-308f0b982499
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T15:49:21+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: sectionDescription
            instructions: null
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 45c80109-3898-433b-96cc-3838022d84f9
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fc63fd6c-bda2-4fe9-8f2c-748799d93b11
        userCondition: null
handle: whyChooseTreatment
hasTitleField: true
icon: null
name: 'Why Choose Treatment'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
